Subject: New Reply Received - Re: ﻿ Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 Jan 2022 06:11:35 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: 	Order confirmed!   Ticket comment <div>
<div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
I don't have their numbers, but I ordered 2 shoes size 29.</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
Please cancel them I will re-order 28.</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
<br>
</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
Can I know, how it will be refunded?  </div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, January 31, 2022 9:53:49 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3830889] - Re:  Order confirmed!
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
Hi Amna ,<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
<div style="box-sizing:border-box; word-break:break-word">
<div style="box-sizing:border-box; word-break:break-word"><font color="#333333" style="box-sizing:border-box">Thank you for contacting us,</font></div>
<div style="box-sizing:border-box; word-break:break-word"><font color="#333333" style="box-sizing:border-box"><br style="box-sizing:border-box">
</font></div>
<div style="box-sizing:border-box; word-break:break-word">
<font color="#333333" dir="ltr" style="box-sizing:border-box">Please provide us the name of the item that you have an issue with it so we can cancel it before it shipped.</font><br>
</div>
<div style="box-sizing:border-box; word-break:break-word"><font color="#333333" style="box-sizing:border-box"><br style="box-sizing:border-box">
</font></div>
<div style="box-sizing:border-box; word-break:break-word"><font color="#333333" style="box-sizing:border-box">Feel free to contact us if you need further assistance.</font></div>
<div style="box-sizing:border-box; word-break:break-word"><font color="#333333" style="box-sizing:border-box"><br style="box-sizing:border-box">
</font></div>
<div style="box-sizing:border-box; word-break:break-word"><font color="#333333" style="box-sizing:border-box">Your friends,</font></div>
<div style="box-sizing:border-box; word-break:break-word"><font color="#333333" style="box-sizing:border-box">Support Team</font></div>
</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3830889